Subject: Last Call: DHCP Relay Agent Information Option to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 23 Jun 2000 09:28:59 -0400

The IESG has received a request from the Dynamic Host Configuration
Working Group to consider DHCP Relay Agent Information Option
<draft-ietf-dhc-agent-options-10.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 7, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dhc-agent-options-10.txt